LXLE, soporte para equipos antiguos con GNU/Linux

  • Categoría: Linux
  • Publicado hace más de 3 años
LXLE es una distribución GNU/Linux pensada para alargar la vida de equipos antiguos. En muchas ocasiones, los controladores de tarjetas de vídeo, audio y chipsets que llevan tiempo en el mercado se quedan sin soporte dentro del propio kernel de Linux.
 
Esto es así con máquinas que, teniendo unos años, están en perfectas condiciones para trabajar, pero que se ven arrinconadas por no poder ejecutar la última entrega de nuestra distribución favorita. Para solventar este inconveniente ha nacido LXLE.





LXLE, características
 
La distribución está basada en Lubuntu 12.04 LTS y el núcleo es de la serie 3.2.x. Los desarrolladores han tenido en cuenta no solo los drivers antiguos, también han incluido backports de las últimas versiones de paquetes como LibreOffice (4.0.1.2), GIMP (2.8) y el editor de vídeo OpenShot (1.4.3). El navegador por defecto es Firefox (19.0.2).
 
Desde este punto de vista, nada que reprochar, porque incorpora software completamente actual.
 
Como valores añadidos, LXLE brinda su propio centro de software, llamado Deepin (actualmente en versión 2.0) y Conky System Monitor en el escritorio por defecto, que cambia los fondos de pantalla automáticamente (en cada arranque he podido ver uno diferente).
 
He de decir que las fotografías que vistas hasta el momento son espectaculares. No es algo relevante de cara a valorar técnicamente una distribución GNU/Linux ni ningún sistema operativo, pero en los regalos, ya se sabe, el envoltorio contribuye a su éxito.
 
LXLE añade una funcionalidad no presente en el entorno de escritorio LXDE estándar, la posibilidad de ajustar automáticamente las ventanas al estilo Aero Snap (ajuste automático de márgenes cuando movemos las ventanas a izquierda o derecha, y maximización cuando arrastramos la ventana hacia el borde superior).
 
LXDE funciona en modo Live, aunque puede ser instalada en el disco duro, siendo ésta la mejor opción. Con carácter general, la presentación gráfica de todos los elementos está muy cuidada, dando la sensación de que hay un buen trabajo detrás en este aspecto.
 
Versiones de LXLE
 
LXDE se ofrece en varias versiones: una de 32 bits para equipos nuevos con más de 4 GB de RAM, que tiene habilitado soporte para PAE, otra de 32 bits para equipos más antiguos, que no tiene PAE habilitado y una versión de 64 bits.
 
Si tenéis en casa algún equipo cuyo hardware se ha quedado descolgado, o uno más moderno y queréis disfrutar de este LXDE vitaminado, considerad probar LXLE. Os anticipo, eso sí, que la versión Live corriendo sobre máquina virtual cruje un poco si le asignáis poca RAM. Instalada, LXLE entra en otra dimensión.
 
 
Descarga: http://sourceforge.net/projects/lxle/files/?source=navbar
 

 




LXLE, soporte para equipos antiguos con GNU/Linux

LXLE, soporte para equipos antiguos con GNU/Linux
12 Puntos Score: 6/10
Visitas: 845 Favoritos: 5
Ver los usuarios que votaron...
3 Comentarios LXLE, soporte para equipos antiguos con GNU/Linux
por ahora me quedo con puppy para mis equipos, ademas estoy atento a un proyecto puppy-es que estan laburando para dejarlo todo en castellano.y hiper liviano
gracia amigooo se ve  bueno   lo descarga  y lo pruevo !!  sludos  
esta distro trae por defecto concky, ya que la veo aun lado de el escritorio, si es asi me la descargo, estoy usando Lubuntu 12.10 pero esta tiene conflcto con conky.
Para dejar un comentario Registrate! o.. eres ya usuario? Accede!